@charset "utf-8";

@import "reset.css";

/* =======================================
	
	roomtype.css - 間取りページスタイル
	
======================================= */

body {
	color: #333;
	text-align: center;
	font: 80%/1.6 "Helvetica Neue", Helvetica, "Lucida Grande", /*'Meiryo UI',*/ Meiryo, "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

header { border-bottom: 3px solid #d4b571; }

h1 {
	width: 720px;
	margin: 10px auto;
}

article {
	width: 720px;
	margin: 40px auto;
}

p { margin: 0 0 5px; }

figure { margin: 30px 0; }

.tel {
	min-width: 720px;
	padding: 20px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.copy {
	width: 720px;
	margin: 20px auto;
}

small { margin: 10px 0; }

li {
	display: inline-block;
	margin: 0 10px;
}

